# Environment
NODE_ENV=testing

# Server
PORT=4000
HOST=localhost

#Database
DBPORT=6379
DBHOST=localhost

#TIMESTAMPS
SUB_MILLI_PLACES = 3 #Number of digits after the millisecond-precision timestamp (allows 10^x elements per millisecond). -1 for flexible timestamp length